# Uses of Class
org.snpsift.annotate.VcfIndexDataChromo

Packages that use VcfIndexDataChromo
Package
Description
org.snpsift.annotate

## Uses of VcfIndexDataChromo in org.snpsift.annotate

Methods in org.snpsift.annotate that return VcfIndexDataChromo
Modifier and Type
Method
Description
`VcfIndexDataChromo`
VcfIndex.`getOrCreate(String chromosome)`
Get IntervalFileChromo by chromosome name.
`VcfIndexDataChromo`
VcfIndex.`getVcfIndexChromo(String chromosome)`
Constructors in org.snpsift.annotate with parameters of type VcfIndexDataChromo
Modifier
Constructor
Description
``
`VcfIndexTree(org.snpeff.fileIterator.VcfFileIterator vcf, VcfIndexDataChromo vcfIndexChromo)`